function CheckForm() {
	if ($val("password1").value==""||getStrActualLen($val("password1").value)<6||getStrActualLen($val("password1").value)>16){
		$div("password1").innerHTML="新密码为空或超过限制（6-16位）！"
		$div("password1").className="err";
		return false;
	}else if ($val("password2").value==""){
		$div("password2").innerHTML="请重复你的新密码！"
		$div("password2").className="err";
		return false;
	}else if ($val("password1").value!=$val("password2").value){
		$div("password2").innerHTML="两次密码不相同！"
		$div("password2").className="err";
		return false;
	}else{return true;}
}